.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.820000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.201178,0.000000,0.000000,0.201178,0,0);-ms-transform:matrix(0.201178,0.000000,0.000000,0.201178,0,0);-webkit-transform:matrix(0.201178,0.000000,0.000000,0.201178,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(34,24,21);}
.fs0{font-size:28.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:4.510019px;}
.y2{bottom:11.265993px;}
.h1{height:20.104000px;}
.h2{height:278.430976px;}
.h0{height:289.696970px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:341.256834px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:46.393305pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:7.472667pt;}
.y2{bottom:18.666667pt;}
.h1{height:33.310393pt;}
.h2{height:461.333333pt;}
.h0{height:480.000000pt;}
.w0{width:1584.000000pt;}
.x0{left:0.000000pt;}
.x1{left:565.429733pt;}
}
